DNF5-ADVISORY(8)

NUME
dnf5-advisory - comanda «advisory»

SINOPSIS

dnf5 advisory <subcomanda> [opțiuni] [<specificație-aviz>...]

DESCRIERE

Comanda advisory din DNF5 oferă mai multe interogări pentru obținerea de informații despre avize și pachete legate de acestea.

Argumentele opționale specificație-aviz pot fi pasate pentru a filtra numai avizele cu numele specificate.

SUBCOMENZI

list - listă
    Listează avizele disponibile.

info
    Afișează detalii despre avize.

summary
    Afișează rezumatul avizelor.

OPȚIUNI

--all
    Afișează avizele care conțin orice versiune a pachetelor instalate.

--available
    Afișează avizele care conțin versiuni mai noi ale pachetelor instalate. Acesta este comportamentul implicit.

--installed
    Afișează avizele care conțin versiuni egale și mai vechi ale pachetelor instalate.

--updates
    Afișează avizele care conțin versiuni mai noi ale pachetelor instalate pentru care este disponibilă o versiune mai nouă.

--contains-pkgs=NUME_PACHET,...
    Afișează numai avizele care conțin pachetele cu numele specificate.
    Aceasta este o opțiune de listă.
    Numai pachetele instalate sunt luate în considerare. Modelele cu
    caractere joker sunt acceptate.

--security
    Include conținutul conținut în avizele de securitate.

--bugfix
    Include conținutul conținut în avizele de remediere a erorilor.

--enhancement
    Include conținutul conținut în avizele de îmbunătățire.

--newpackage
    Include conținutul conținut în avizele de pachete noi.

--advisory-severities=GRAVITATE_AVIZ,...
    Include conținutul conținut în avize cu severitatea specificată.
    Aceasta este o opțiune de listă.
    Valorile acceptate sunt: critical, important, moderate, low (scăzută), none (niciuna).

--bzs=ID_BUGZILLA,...
    Include conținutul conținut în avize care corectează un tichet cu ID-ul Bugzilla dat.
    Aceasta este o opțiune de listă.
    Valorile așteptate sunt ID-uri numerice, de exemplu 123123.
    Orice comandă de tranzacție (install, upgrade) va eșua cu o eroare dacă nu există niciun aviz care să rezolve problema dată; acest lucru poate fi ocolit prin utilizarea opțiunii „--skip-unavailable”.

--cves=ID_CVE,...
    Include conținutul conținut în avize care fixează un tichet cu ID-ul CVE (Common Vulnerabilities and Exposures) dat.
    Aceasta este o opțiune de listă.
    Valorile așteptate sunt șiruri de ID-uri în format CVE, de exemplu CVE-2201-0123.
    Orice comandă de tranzacție (install, upgrade) va eșua cu o eroare dacă nu există niciun aviz care să rezolve problema dată; acest lucru poate fi ocolit prin utilizarea opțiunii „--skip-unavailable”.

--with-bz
    Afișează numai avizele care fac referire la un tichet Bugzilla.

--with-cve
    Afișează numai avizele care fac referire la un tichet CVE.

EXEMPLE

dnf5 advisory info FEDORA-2022-07aa56297a
    Afișează informații detaliate despre avizul cu numele dat.

dnf5 advisory summary --contains-pkgs=kernel,kernel-core --with-bz
    Afișează un rezumat al avizelor care conțin pachetele kernel sau kernel-core și fac referire la orice ticket Bugzilla.

dnf5 advisory list --security --advisory-severities=important
    Afișează o listă de avize de securitate sau avize cu un nivel de gravitate important.

AUTOR
A se vedea AUTHORS.md în distribuția sursei dnf5.

DREPTURI DE AUTOR
Contribuitori la proiectul dnf5.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org> și Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.